.hovercard {
  height: 100%;
  background: unset !important;

  @extend .ryzom-framed;

  .text-muted {
    color: $link-color !important;
  }

  .card-body,
  .card-img-overlay {
    padding: 0;
  }

  .card-text {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
  }

  .card-body-content {
    display: flex;
    width: 100%;
    flex-direction: column;
    @extend .p-2;
    @extend .p-md-3;
    background-color: rgba(0, 0, 0, 0.733);
    z-index: 100;
  }

  .card-body-content.centered .card-text {
    justify-content: center !important;
  }

  .card-body {
    // display: none;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: flex-end;
  }

  &:hover .card-text {
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-decoration: none !important;
    color: $secondary;
  }

  &:hover {
    cursor: pointer;
  }

  .card-img {
    height: 100% !important;
  }

  .card-body img {
    max-width: 100%;
    width: 100%;
    @extend .p-4;
    @extend .p-md-2;
    @extend .p-lg-4;
    position: absolute;
    top: 0;
  }

  @include media-breakpoint-down(xs) {
    .card-img-overlay {
      position: unset !important;
    }

    .card-img {
      height: unset !important;
    }
  }

  &.border-secondary.text-white {
    transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
  }

  &.border-secondary.text-white:hover {
    transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    transform: scale(1.025);
    -moz-transform: scale(1.025);
    -webkit-transform: scale(1.025);
    -ms-transform: scale(1.025);
  }
}

.is_ie,
.is_edge {
  .hovercard {
    background: rgba(0, 0, 0, 0.733) !important;
  }
}
